html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*#############################################*/

/*text*/

@font-face {
    font-family: 'AmpleSoft';
    src: url('../fonts/FontsFree-Net-AmpleSoftProMedium.ttf') format("truetype")
}

@font-face {
    font-family: 'FiraSans-SemiBoldSans';
    src: url('../fonts/FiraSans-SemiBold.ttf') format("truetype")
}

h1 {
    font-family: 'AmpleSoft', sans-serif;
    font-size: 40px;
    line-height: 1.3em;
    letter-spacing: 0.8px;
    color: #fff;
}

h2 {
    font-family: 'FiraSans-SemiBoldSans', sans-serif;
    font-size: 38px;
    line-height: 1.3em;
    color: #222;
    letter-spacing: 1px;
}

h3 {
    font-family: 'FiraSans-SemiBoldSans', sans-serif;
    font-size: 28px;
    line-height: 1.3em;
    color: #222;
    letter-spacing: 0.9px;
}

span {
    font-family: 'FiraSans-SemiBoldSans', sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    color: #fff;
}

li {
    font-family: 'FiraSans-SemiBoldSans', sans-serif;
    font-size: 28px;
    line-height: 1.3em;
    color: #fff;
}

p,
i {
    font-family: OpenSans-Regular, Arial, Verdana, Sana, monospace;
    font-size: 20px;
    line-height: 1.6em;
    letter-spacing: 0.7px;
    color: #111;
    font-weight: 400;
}

a:link,
a:visited {
    text-decoration: none;
}

/*###########################################*/

/*Global style*/

body {
    background: #eceef0;
    cursor: default;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: -3px auto 0 auto;
    background: #fff;
    height: auto;
    position: relative;
    display: table;
}

.underline {
    text-decoration: underline;
}

.center-text {
    text-align: center;
}

.margin-auto {
    margin: 0 auto;
}

.gray {
    color: #929394;
}

.blackedbold {
    font-weight: 600;
}

.article-txt {
    margin: 15px auto;
}

.middle-topic {
    margin: 20px auto;
}

.red-txt {
    color: #E03E45 !important;
}

.link-1 {
    color: #FE434A;
    text-decoration: underline !important;
    font-weight: 600;
}

.link-1:hover {
    text-decoration: none !important;
}

.clear {
    clear: both;
}

/*###########################################*/

/*header*/

header {
    position: relative;
    display: block;
}

.header-top-1 {
    height: auto;
    padding: 15px 0px;
    background: #fc434b;
    display: table;
    width: 100%;
}

.header-top-1 .container {
    background: #fc434b;
}

.left-col-header-top-1 {
    float: left;
    width: 70%;
}

.left-col-header-top-1 span {
    font-size: 24px;
}

.right-col-header-top-1 {
    float: right;
    width: 30%;
}

.right-col-header-top-1 input {
    margin-top: 10px;
    border-radius: 15px;
    height: 30px;
    padding: 0 10px;
    border: 1px solid #E03E45;
    box-shadow: none;
    float: left;
    position: relative;
    outline-style: none;
}

.input-wrapper {
    display: inline-block;
    position: relative;
    float: left;
}

.input-wrapper:after {
    font-family: 'FontAwesome';
    content: '\f105';
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 22px;
    cursor: pointer;
}

.header-top-1 h1,
.header-top-1 span {
    float: left;
}

.header-top-1 span {
    font-family: 'AmpleSoft', sans-serif;
    padding-top: 15px;
    padding-left: 30px;
    color: #d0d0d0;
    font-weight: 500;
}

.more {
    display: inline-block;
    position: relative;
    float: right;
    border: 1px solid #fff;
    margin-top: 11px;
    cursor: pointer;
}

.more span {
    font-size: 15px;
    color: #fff;
    margin-top: 0px;
    padding: 5px 10px;
    padding-right: 35px;
}

.more:after {
    font-family: 'FontAwesome';
    content: '\f0d7';
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 28px;
    cursor: pointer;
    color: #fff;
}

.more:hover:after {
    color: #E03E45;
}

.header-top-2 {
    height: auto;
    padding: 0;
    background: #e03e45;
    display: inline-block;
    width: 100%;
}

.header-top-2 .container {
    background: #e03e45;
    margin-top: 0px;
}

.header-top-2 .menu {
    text-align: center;
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    background: #e03e45;
}

.header-top-2 .menu ul li {
    float: left;
    list-style-type: none;
    padding: 10px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    letter-spacing: 0.8px;
}

.header-top-2 .menu ul li:hover {
    text-decoration: underline;
    background: #FC434B;
}

#select-menu {
    background: #FC434B;
}

/*###################################*/

/*Left column*/

.left-col {
    float: left;
    width: 75%;
    margin: 0;
    padding: 20px 10px;
}

/*sec-1*/

.sec-1 .gray {
    cursor: pointer;
}

.sec-1 h2 {
    margin: 20px auto;
}

.top-image {
    max-width: 650px;
    width: 100%;
    display: block;
    margin: auto;
}

.sec-1 i {
    font-size: 16px;
}

/*end sec-1*/

/*sec-2*/

.sec-2 p {
    font-size: 17px;
}

.border-big {
    border-bottom: 15px solid #f3f1f3;
    margin-bottom: 15px;
}

.sec-2 .gray {
    cursor: pointer;
    border-bottom: 2px solid #f3f1f3;
}

.list-style-1 {
    padding-left: 30px;
}

.list-style-1 li {
    color: #000;
    font-size: 16px;
    list-style-image: url('../img/check-img.png');
    margin-bottom: 10px;
}

.list-style-2 {
    padding-left: 30px;
}

.list-style-2 li {
    color: #000;
    font-size: 22px;
    list-style-image: url('../img/check-img.png');
    margin-bottom: 15px;
}

.list-dotted {
    padding-left: 30px;
}

.list-dotted li {
    color: #000;
    font-size: 16px;
    list-style-type: circle;
    margin-bottom: 10px;
}

.opinion-frame {
    display: inline-block;
    width: 100%;
    border: 1px solid #000;
    height: auto;
    position: relative;
    background: #ff353b08;
}

.opinion-frame .article-txt {
    padding: 10px;
}

.left-col-opinion {
    float: left;
    width: 45%;
    padding: 25px 10px 0px 10px;
}

.frame-img {
    display: table;
    position: relative;
    height: auto;
    width: 100%;
    background: #ECEEF0;
    margin-top: -5px;
}

.left-col-opinion p {
    font-family: 'Verdana', sans-serif;
    font-size: 13px;
    text-align: center;
    padding: 5px;
}

.left-col-opinion img {
    width: 100%;
}

.right-col-opinion {
    float: right;
    display: contents;
    width: 50%;
    padding-right: 10px;
    padding-left: 10px;
}

.right-col-opinion p {
    font-family: 'Verdana', sans-serif;
    font-size: 15px;
}

/*end sec-2*/

/*sec-3*/

.link-2 {
    margin: 10px auto 30px auto;
}

.link-2 a {
    font-size: 34px;
}

.link-2 a:hover {
    text-decoration: underline;
}

.bluehiglighted {
    color: #0006FF;
    text-decoration: underline;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.3em;
}

.left-col-sec-3 {
    float: left;
    width: 46%;
    text-align: center;
    display: grid;
}

.left-col-sec-3 p {
    padding-top: 5px;
}

.right-col-sec-3 {
    float: right;
    width: 46%;
    text-align: center;
    display: grid;
}

.img-txt img,
.img-txt p {
    float: left;
}

.img-txt p {
    padding-top: 5px;
}

.img-txt img {
    max-width: 40px;
    width: 100%;
    padding-right: 10px;
}

.img-txt img:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.frame-green {
    background: #1b8833;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    float: left;
    margin: 5px;
    height: 40px;
    cursor: pointer;
}

.frame-green img,
.frame-green p {
    float: left;
}

.frame-green img,
.frame-red img,
.frame-arrow img {
    max-width: 30px;
    width: 100%;
    padding: 5px 10px;
}

.frame-green p,
.frame-red p {
    color: #fff;
}

.frame-red {
    background: #e02020;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    float: left;
    margin: 5px;
    height: 40px;
    cursor: pointer;
}

.frame-red img,
.frame-red p {
    float: left;
}

.frame-arrow {
    background: #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    float: left;
    margin: 5px;
    border: 1px solid #b2cce0;
    height: 40px;
    cursor: pointer;
}

.frame-arrow:hover,
.frame-red:hover,
.frame-green:hover {
    transform: scale(1.05);
}

.right-col-sec-3 .frame-arrow {
    width: 75%;
    margin-left: 12.5%;
    margin-top: 5px;
}

.right-col-sec-3 .frame-arrow:hover {
    transform: scale(1.0);
}

.frame-arrow p {
    float: left;
    width: 45%;
    font-size: 16px;
    text-align: left;
    padding: 8px 0;
    padding-left: 15px;
    font-weight: 600;
    color: #004db1;
}

.frame-arrow .like-frame {
    float: left;
    width: 40%;
    font-size: 13px !important;
    margin-left: 15px;
}

.frame-arrow .like-frame:hover {
    transform: scale(1.03);
}

.like-frame {
    height: 30px;
    background: #1877f2;
    border-radius: 5px;
    margin: 5px auto;
    display: inline-block;
}

.like-frame img,
.like-frame p {
    float: left;
    color: #fff;
}

.like-frame img {
    max-width: 20px;
    width: 50%;
    padding: 5px;
    padding-left: 15px;
}

.like-frame p {
    width: 50%;
    padding: 5px 0;
    font-size: 13px !important;
    font-weight: 400;
}

.sec-3 span {
    font-size: 20px;
}

.end-off-offers {
    padding-top: 15px;
    text-align: center;
}

/*end sec-3*/

/*sec-comments*/

#pisz {
    font-size: 18px;
    color: #3B599E;
}

.add-comment-container {
    width: 100%;
}

.add-comment-img {
    width: 8%;
    height: 50px;
    float: left;
}

.add-comment-img img {
    height: 50px;
    border-radius: 30px;
    width: auto;
}

#add-button {
    clear: both;
    float: right;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    background: #9BD4F5;
    border: 1px solid #9BD4F5;
}

#add-comment,
#name,
#surname {
    height: 25px;
    width: 100%;
    border-radius: 25px;
    padding-left: 5px;
    float: left;
}

#add-comment {
    height: 100px;
}

#add-comment::placeholder {
    font-size: 14px;
}

#name {
    width: 35%;
    margin-right: 15px;
    margin-bottom: 5px;
}

#surname {
    width: 35%;
}

.inpunts-container {
    width: 90%;
    float: right;
}

#add-warn {
    background: crimson;
    color: white;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 25px;
}

#add-success {
    background: #50C878;
    color: white;
    padding: 15px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 25px;
}

.comments {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}

.profileimage {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 7%;
}

.profileimage img {
    width: 50px;
    height: 50px;
}

.commentsinfo {
    font-size: 20px !important;
    width: 25%;
    text-align: center !important;
    margin: 7px 0;
}

.commentname,
.commentsinfo {
    text-decoration: none;
    color: #3b5998 !important;
    font-weight: 700;
}

.commenttext {
    font-weight: 400;
    margin: 10px 0;
    line-height: 20px
}

.commentactions {
    color: #3b5998 !important;
    font-weight: 700;
}

.commentunderline {
    width: 100%;
    display: inline-block;
    color: #cccccc;
    background: #cccccc;
}

.commentstextcontainer {
    float: left;
    width: 92%;
}

.dotpos {
    color: gray;
    font-weight: 400;
    font-size: 11px;
}

.commenttime {
    color: grey;
}

.read-more {
    margin-bottom: 35px;
    margin-top: 35px;
    font-weight: 100;
}

.commentsinfo {
    font-size: 18px !important;
    width: 25%;
    text-align: center !important;
    margin: 7px 0;
}

.add-comment-img {
    width: 8%;
    height: 50px;
    float: left;
}

.profile {
    display: flex;
}

/*end*/

/*#####################################*/

/*Right column*/

.right-col {
    float: right;
    width: 20%;
    margin: 0;
    padding: 20px 10px 20px 0;
}

.right-picture {
    max-width: 290px;
    width: 100%;
    padding: 15px 0;
}

.frame-1 {
    display: inline-block;
    max-width: 290px;
    width: 100%;
    margin-top: 15px;
}

.left-col-f {
    float: left;
    width: 45%;
}

.right-col-f {
    float: right;
    width: 50%;
}

.right-txt {
    text-align: left;
}

.right-txt p {
    font-size: 12px;
    cursor: pointer;
}

.right-txt p:hover {
    text-decoration: underline;
}

.left-img img {
    max-width: 150px;
    width: 100%;
    cursor: pointer;
}

.btn-more {
    margin: 7px auto;
    border: 1px solid #FE434A;
    padding: 3px;
    cursor: pointer;
}

.btn-more span {
    color: #E03E45;
    font-weight: 600;
}

.border-bot {
    border-bottom: 2px solid #e6e6e6;
    max-width: 275px;
    width: 100%;
    margin: 0 auto;
}

.product img {
    max-width: 240px;
    width: 100%;
    margin-top: 15px;
}

/*menu-fixed*/

#fixed-menu {
    display: inline-block;
    background-color: #e03e45;
    width: 100%;
    height: 50px;
    text-align: left;
    position: fixed;
    top: 0px;
    left: 0;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
}

#fixed-menu h3 {
    float: right;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 50px;
    color: #fff;
    margin-bottom: 0px;
    font-size: 22px;
}

#fixed-menu::before {
    content: "\f03a";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 52px;
    color: #fff;
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

#fixed-menu:hover {
    content: "\f03a";
    font-family: FontAwesome;
    cursor: pointer;
    background-color: #e03e45;
}

#fixed-menu:active {
    background-color: #e03e45;
}

#fixed-menu.show-2 {
    opacity: 1;
    visibility: visible;
}

#fixed-menu .show-menu a:hover {
    cursor: pointer;
    background-color: #e03e45;
    font-weight: 600;
}

#fixed-menu .show-menu a {
    display: none;
    position: relative;
    width: 100%;
    height: 25px;
    background-color: #e03e45;
    padding: 10px;
    top: 0px;
    margin-top: 5px;
    justify-content: center;
    color: #ffffff;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    font-weight: 600;
}

/*#############################*/

/*weather-widget*/

.widget {
    margin: 0 auto;
    font-family: Arial;
    background-color: #fbfbfb;
    border: 1px solid #FC434B;
    max-width: 290px;
    width: 100%;
    height: 215px;
    -moz-box-shadow: 0 0 2px 1px #e7e7e7;
    -webkit-box-shadow: 0 0 2px 1px #e7e7e7;
    box-shadow: 0 0 2px 1px #e7e7e7;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.widget-1 {
    max-width: 290px;
    width: 100%;
    height: 260px;
}

.widget-2 {
    margin: 7px 10px;
}

/*#######################################*/

/*footer*/

footer {
    background: #DB4247;
    padding: 25px 0;
}

footer .container {
    background: #DB4247;
}

footer span {
    color: #fff;
    background: #DB4247;
}

.centerfont p {
    text-align: center;
    font-size: 26px !important;
    font-weight: bold;
    margin: 32px 0;
}